@mixin spaceBetween {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@mixin spaceCenter {
  display: flex;
  align-items: center;
  justify-content: center;
}

@mixin flexStart {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

@mixin columnFree {
  display: flex;
  flex-direction: column;
}

@mixin columnFreeCenter {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@mixin inputNumber {
  input::-webkit-outer-spin-button,
  input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
  }
  input[type=number] {
    -moz-appearance: textfield;
  }
}